/* Custom theme by Choc Chip */
.span-1,
.span-2,
.span-3,
.span-4,
.span-5,
.span-6,
.span-7,
.span-8,
.span-9,
.span-10,
.span-11,
.span-12 {
  float: left;
  margin-right: 20px;
}
.span-1 {
  width: 60px;
}
.span-2 {
  width: 140px;
}
.span-3 {
  width: 220px;
}
.span-4 {
  width: 300px;
}
.span-5 {
  width: 380px;
}
.span-6 {
  width: 460px;
}
.span-7 {
  width: 540px;
}
.span-8 {
  width: 620px;
}
.span-9 {
  width: 700px;
}
.span-10 {
  width: 780px;
}
.span-11 {
  width: 860px;
}
.span-12 {
  margin-right: 0;
  width: 940px;
}
.last {
  margin-right: 0;
}
/* Global HTML Elements */
body {
  background-color: #f4f4f4;
  color: #000000;
  font-family: omnes-pro, sans-serif;
  font-size: 16px;
  line-height: 1.3em;
}
header > .wrap,
article,
.region-content-bottom,
footer > .wrap,
footer .wrap {
  margin: 0 auto;
  position: relative;
  width: 980px;
}
h1,
h2,
h3,
h4 {
  color: #000000;
  font-family: omnes-pro, sans-serif;
  font-weight: normal;
  line-height: 1.3em;
}
h1 *,
h2 *,
h3 *,
h4 * {
  color: #ad5027;
  text-decoration: none;
}
h1 {
  color: #000000;
  font-size: 46px;
  line-height: 1.5em;
  overflow: hidden;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
h2 {
  font-size: 28px;
  margin-bottom: 20px;
}
h3 {
  font-size: 18px;
  margin-bottom: 20px;
}
h4 {
  font-size: 16px;
}
ul,
ol {
  margin: 0 0 20px 20px;
}
ul li,
ol li {
  margin: 0 0 5px;
}
dl dd {
  margin-bottom: 20px;
}
p {
  margin-bottom: 20px;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
a {
  color: #7b3b3b;
  text-decoration: underline;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
a:hover {
  text-decoration: none;
}
a:visited {
  color: #6a2a2a;
}
small {
  font-size: 14px;
}
form label {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
}
form input[type="checkbox"] {
  float: left;
  margin: 5px 5px 10px 0;
}
form input[type="text"],
form input[type="password"] {
  border: 1px solid #f9f4f1;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px;
}
form input[type="text"]:hover,
form input[type="password"]:hover {
  border-color: #e8e3e0;
}
form input[type="submit"] {
  background: #7b3b3b;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.75);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.75);
  color: #f6efb9;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  padding: 10px 20px;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
form input[type="submit"]:hover {
  background-color: #8c4c4c;
}
form input[type="submit"]:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
form select {
  padding: 2px;
}
form textarea {
  border: 1px solid #f9f4f1;
  font-size: 14px;
  margin-bottom: 10px;
  min-height: 100px;
  padding: 3px 5px;
  width: 100%;
}
form textarea:hover {
  border-color: #e8e3e0;
}
table {
  width: 100%;
}
table thead,
table tfoot {
  background: #f9f4f1;
}
table tbody {
  background: #f6efb9;
}
table tbody tr:nth-child(even) th,
table tbody tr:nth-child(even) td {
  background: #e5dea8;
}
table th,
table td {
  padding: 10px;
}
table th {
  font-weight: bold;
}
iframe {
  z-index: 0;
}
del,
strike {
  /* 'strike' is deprecated, remove as soon as ckeditor replaces it with 'del' */
  text-decoration: line-through;
}
ins {
  font-weight: bold;
}
/* Page Elements */
header {
  overflow: hidden;
}
header .wrap {
  background: #f6efb9;
}
header .wrap #headerclearfix {
  clear: both;
}
header .wrap #header-top {
  height: 165px;
  float: right;
}
header .wrap #header-top h1 a {
  color: #000000;
  border: none;
  display: block;
  margin-top: 40px;
  margin-bottom: 0px;
  padding-bottom: 10px;
  padding-right: 20px;
  text-decoration: none;
}
header .wrap #header-top h1 a :hover {
  color: #ad5027;
}
header .wrap #header-top h2 {
  color: #000000;
  float: right;
  padding-right: 20px;
}
header .wrap #logo {
  float: left;
  margin: 14px 40px 0 0;
}
header .wrap #logo:hover {
  opacity: 0.8;
}
header .wrap #logo:active {
  opacity: 1;
}
header .wrap nav {
  float: right;
  margin-top: 0px;
  padding-top: 5px;
  width: 100%;
  height: 25px;
  background: #ad5027;
}
header .wrap nav ul {
  float: right;
}
header .wrap nav li {
  display: inline-block;
  margin-right: 20px;
  *display: inline;
}
header .wrap nav li a {
  color: #f9f4f1;
  font-family: Georgia, 'Times New Roman', serif;
  font-weight: normal;
  padding: 8px 0 10px;
  text-decoration: none;
}
header .wrap nav li a:hover {
  color: #f6efb9;
  text-decoration: none;
}
header .wrap nav li a.active {
  color: #f9f4f1;
}
header .wrap .block-search {
  background: url(/sites/default/themes/custom/images/search.png) no-repeat;
  float: right;
  margin-top: 18px;
  width: 251px;
}
#content {
  background-repeat: repeat;
  clear: both;
  margin: 0px;
}
#content #wrap {
  background: transparent url(/sites/default/themes/custom/images/tile.jpg);
  margin: 0 auto;
  padding: 0 20px;
  width: 940px;
}
#content article {
  padding: 20px 0;
  width: 940px;
}
#content article #clearfix {
  clear: both;
}
#content article #fish {
  background-image: url(/sites/default/themes/custom/images/fish.png);
  display: block;
  height: 396px;
  margin: 40px auto 0;
  width: 334px;
}
#content article #webform-fish {
  background-image: url(/sites/default/themes/custom/images/fish.png);
  display: block;
  float: left;
  height: 396px;
  margin: 40px 0 0 140px;
  width: 334px;
}
#content article #right-content {
  margin-top: 40px;
  width: 300px;
  margin-left: 20px;
  float: left;
  background-color: #f6efb9;
  padding: 20px;
  opacity: 0.9;
  border-style: solid;
  border-color: #a09a9a;
  border-width: 1px;
}
#content article #right-content a:visited,
#content article #right-content a:hover,
#content article #right-content a:active,
#content article #right-content a {
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}
#content article #right-content textarea {
  resize: none;
}
#content article #webform-right-content {
  margin-top: 40px;
  width: 300px;
  margin-left: 40px;
  float: left;
  background-color: #f6efb9;
  padding: 20px;
  opacity: 0.9;
  border-style: solid;
  border-color: #a09a9a;
  border-width: 1px;
}
#content article #webform-right-content a:visited,
#content article #webform-right-content a:hover,
#content article #webform-right-content a:active,
#content article #webform-right-content a {
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}
#content article #webform-right-content textarea {
  resize: none;
}
#content article ul.tabs {
  background: #000;
  border: 1px dashed #000000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 12px;
  right: 0;
  padding: 5px;
  position: absolute;
  top: 10px;
  z-index: 500;
}
#content article ul.tabs li {
  padding: 10px 0;
}
#content article ul.tabs li a {
  background: none;
  color: #fff;
  border: none;
  padding: 5px;
}
#content article ul.tabs li a:hover {
  text-decoration: underline;
}
#content article #block-system-main {
  background: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#content article .block {
  background: #000000 url(/sites/default/themes/custom/images/box-bg.png) repeat-x;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.75);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.75);
  overflow: hidden;
}
#content article .facebook-comments {
  margin-top: 20px;
}
#content article .views-row {
  background-color: #f6efb9;
  margin-bottom: 20px;
  margin-left: 80px;
  margin-right: 80px;
  margin-top: 40px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0px;
  border-style: solid;
  border-width: 1px;
  border-color: #a09a9a;
  opacity: 0.9;
}
#content article .views-row .field-type-image {
  width: 220px;
  float: right;
  padding: 0px;
  margin: 0px;
}
#content article .views-row .field-type-text-with-summary {
  width: 530px;
  float: left;
}
.front #content article #right-content {
  margin-left: 50px;
  margin-top: 95px;
}
.page-node-6 #content article #right-content {
  margin-left: 50px;
  margin-top: 95px;
}
.page-node-6 #content article #right-content h2 {
  text-align: center;
}
.page-blog #post-meta-text {
  display: block;
  font-size: 12px;
  line-height: 32px;
  margin: 0 0 10px 0;
}
.page-blog h2 {
  font-size: 32px;
  margin-bottom: 0;
}
.page-blog .views-row {
  margin: 20px auto!important;
  padding: 20px;
  position: relative;
  width: 66%;
}
.page-blog .edit-link {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #000000;
  color: #ffffff;
  display: block;
  font-size: 12px;
  padding: 5px;
  position: absolute;
  right: 5px;
  text-decoration: none;
  top: 5px;
}
.page-blog .edit-link :hover {
  text-decoration: underline;
}
.page-blog .facebook-comments {
  background: #f6efb9;
  padding: 20px 0;
}
.page-blog .facebook-comments h2 {
  margin-bottom: 10px;
}
#extract {
  background-color: #f6efb9;
  border: 1px solid #a09a9a;
  margin: 20px auto;
  opacity: 0.9;
  padding: 0 20px;
  width: 66%;
}
#extract h2 {
  text-align: center;
}
#extract .centered {
  font-style: italic;
  text-align: center;
}
#extract .indented {
  margin-left: 20px;
  text-indent: -20px;
}
.page-node-3 #email {
  display: block;
  margin: 10px 0;
}
footer {
  clear: both;
  margin: 0px;
}
footer .footerblock {
  width: 490px;
  height: 170px;
  background-color: #f6efb9;
  margin-bottom: 20px;
  overflow: hidden;
}
footer .footerblock .blockfooterimage {
  clear: left;
  float: left;
  margin: -23px 20px 20px 0px;
}
footer .right h3,
footer .left h3 {
  margin-bottom: 0;
}
footer .right .blockfooterimage,
footer .left .blockfooterimage {
  padding: 0;
}
footer .right p,
footer .left p {
  display: block;
}
footer #footerclearfix {
  clear: both;
}
footer .wrap {
  margin-top: 0px;
  background-color: #ad5027;
}
footer .wrap #first {
  margin-left: 130px;
}
footer .wrap #fine-print #theteam {
  margin-top: 20px;
  font-size: 20px;
}
footer .wrap #fine-print a:visited,
footer .wrap #fine-print a:active,
footer .wrap #fine-print a {
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}
footer .wrap #fine-print a:hover {
  text-decoration: underline;
}
footer .wrap #fine-print p {
  float: right;
  font-size: 12px;
  margin-right: 130px;
  margin-bottom: 0px;
  display: inline-block;
  padding: 0px;
  zoom: 1;
  *display: inline;
}
.social-icons-list {
  float: left;
  list-style: none;
  margin: 0;
  padding: 20px;
}
.social-icons-list li {
  display: inline-block;
  margin-right: 25px;
}
.social-icons-list img {
  display: block;
  float: left;
  margin-right: 10px;
}
.social-icons-list span {
  color: #ffffff;
  display: block;
  float: left;
  line-height: 39px;
}
.social-icons-list a:hover span {
  text-decoration: underline;
}
/* Misc */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
}
/* IE6 */
*:first-child + html .clearfix {
  zoom: 1;
}
/* IE7 */
.fbConnectWidgetFooter {
  display: none !important;
  border-bottom: 1px solid #CCC;
}
.buy-book-section {
  clear: left;
  margin-bottom: 20px;
}
.buy-book-section h3 {
  PADDING-top: 35px;
}
.buy-cover {
  display: block;
  float: left;
  margin-right: 20px;
}
#brian {
  margin-left: 160px;
}
#block-block-2 .shae-title {
  float: left;
  margin-left: 124px;
  margin-top: 15px;
  text-align: right;
}
.shae-img {
  float: right;
  margin-right: 103px;
}
#buy-now-btn {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
  background: #ad5027 url(/sites/default/themes/custom/images/btn-gradient.jpg) top left repeat-x;
  color: #f6efb9 !important;
  float: right;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: 900;
  line-height: 45px;
  margin-bottom: 5px;
  padding: 5px 20px;
  text-decoration: underline !important;
}
#buy-now-btn :hover {
  background: #be6138;
}
.separator {
  border-bottom: 1px dashed #000000;
  clear: both;
  margin-bottom: 20px;
}
.clear {
  clear: both;
}
.shadow {
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.75);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.75);
}
ul.inline {
  margin-left: 0;
}
ul.inline li {
  padding: 0;
}
.field-type-image {
  margin-bottom: 20px;
}
.left {
  float: left;
}
.left.inset {
  margin-right: 20px;
}
.right {
  float: right;
}
.right.inset {
  margin-left: 20px;
}
.wf-loading {
  visibility: hidden;
}
.wf-active {
  visibility: visible;
}
/* Hide heading text while TypeKit fonts are loading */
.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4 {
  visibility: hidden;
}
.form-item,
.form-actions {
  margin: 0 0 20px 0;
}
